/*Type here to edit*/

.promotion-item .title{display:none;}
.promotion-item .subtitle{display:none}
.promotion-item .button{display:none}


.layout.home .main-content .promotion-wrapper .promotion-item img.promotion-image{
object-fit: contain;
height: auto;
}

.layout.home .main-content .promotion-wrapper .promotion-item{
height: auto;
}


.layout.home .main-content .promotion-wrapper .promotion-item .main{
    display: none;
}


.home .featured-products-wrapper{display:none;}